/**Begin D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CAS_MQ_RECORD') 
 CREATE TABLE T_CAS_MQ_RECORD (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLNO NVARCHAR(80) DEFAULT ' ' NOT NULL,
FBILLSTATUS NVARCHAR(5) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME,
FAUDITORID BIGINT DEFAULT 0 NOT NULL,
FAUDITDATE DATETIME,
FBUSINESSTYPE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FMSGSTATUS NVARCHAR(30) DEFAULT ' ' NOT NULL,
FMSGINFO NVARCHAR(255) DEFAULT ' ' NOT NULL,
FMSGINFO_TAG NCLOB,
FERRORMSG NVARCHAR(255) DEFAULT ' ' NOT NULL,
FERRORMSG_TAG NCLOB,
FBUSINESSSTATUS NVARCHAR(30) DEFAULT ' ' NOT NULL,
FOPERATE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FOPERATEINFO NVARCHAR(1024) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
